httpd 2.4 is coming, RFC on module packaging draft

Nicolas Mailhot nicolas.mailhot at laposte.net
Tue Mar 27 07:55:38 UTC 2012


Le Lun 26 mars 2012 22:09, Chris Adams a écrit :
> Once upon a time, Nicolas Mailhot <nicolas.mailhot at laposte.net> said:
>> The following is going to kill pretty much every packaged webapp unless they
>> are changed now:
>>
>> https://httpd.apache.org/docs/2.4/upgrading.html#access
>
> Did you read this part:
>
>   "The old access control idioms should be replaced by the new
>    authentication mechanisms, although for compatibility with old
>    configurations, the new module mod_access_compat is provided."
>
> It would be easy to include mod_access_compat in the Fedora default
> config for a release or two while the compat config is deprecated (and
> noted in the release notes as such).

Sure. But right now there does not seem to be a plan one way or the other, so
now that http 2.4 is built rawhide webapps are broken.

-- 
Nicolas Mailhot



More information about the devel mailing list